{
  "name": "argon",
  "version": "1.2.1",
  "main": "index.js",
  "scripts": {
    "start": "react-scripts start",
    "build": "react-scripts build",
    "test": "react-scripts test",
    "eject": "react-scripts eject",
    "install:clean": "rm -rf node_modules/ && rm -rf package-lock.json && npm install && npm start",
    "compile:scss": "node-sass --importer node_modules/node-sass-package-importer/dist/cli.js src/assets/scss/argon-dashboard-react.scss src/assets/css/argon-dashboard-react.css",
    "minify:scss": "node-sass --importer node_modules/node-sass-package-importer/dist/cli.js src/assets/scss/argon-dashboard-react.scss src/assets/css/argon-dashboard-react.min.css --output-style compressed",
    "map:scss": "node-sass --importer node_modules/node-sass-package-importer/dist/cli.js src/assets/scss/argon-dashboard-react.scss src/assets/css/argon-dashboard-react.css --source-map true",
    "build:scss": "npm run compile:scss && npm run minify:scss && npm run map:scss"
  },
  "eslintConfig": {
    "extends": "react-app"
  },
  "browserslist": [
    ">0.2%",
    "not dead",
    "not ie <= 11",
    "not op_mini all"
  ],
  "dependencies": {
    "@fortawesome/fontawesome-free": "5.15.3",
    "bootstrap": "4.6.0",
    "bootstrap-icons": "^1.9.1",
    "chart.js": "2.9.4",
    "classnames": "2.3.1",
    "google-map-react": "^2.2.0",
    "moment": "2.29.1",
    "node-sass": "^4.14.1",
    "node-sass-package-importer": "5.3.2",
    "nouislider": "15.2.0",
    "react": "17.0.2",
    "react-chartjs-2": "2.11.1",
    "react-copy-to-clipboard": "5.0.3",
    "react-datetime": "3.0.4",
    "react-dom": "17.0.2",
    "react-facebook-login": "^4.1.1",
    "react-google-maps": "^9.4.5",
    "react-router-dom": "5.2.0",
    "react-scripts": "^4.0.3",
    "reactstrap": "8.9.0"
  },
  "devDependencies": {
    "gulp": "4.0.2",
    "gulp-append-prepend": "1.0.9"
  },
  "optionalDependencies": {
    "eslint-plugin-flowtype": "5.8.0",
    "jquery": "3.6.0",
    "typescript": "4.3.5"
  }
}
